/* Index Style */
#main {
  background-image: url("../images/showcase.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: calc(100vh - (50px + 30px + 150px + 300px)) !important;

  gap: 10px;
  align-items: center;
  justify-content: center;
}

.default-button {
  width: 100px;
}

#main span {
  color: var(--item-color);
}

#main h1, p {
  font-size: 20px;
  color: var(--icon-color);
}

#main h1 {
  font-size: 64px;
}

.history {
  height: 300px;
  width: 100%;
  display: flex;
}

#image-history {
  width: 50%;
  min-height: 100%;
  background-image: url("../images/photo-1.jpg");
}

#content-history {
  width: 50%;
  height: 100%;
  background-color: var(--primary-color);
  padding: 15px 15px 15px 15px;
}

#content-history span {
  color: var(--item-color);
}

#content-history h2 {
  font-size: 32px;
}

#content-history {
  display: flex;
  flex-direction: column;
  color: white;
  text-align: center;
  justify-content: center;
  gap: 10px;
  align-items: center;
  text-wrap: balance;
}

#content-history button {
  background-color: var(--icon-color);
  color: var(--secondary-color);
}

#content-history p {
  font-size: 16px;
}

#contact-info {
  height: 150px;
  background-color: var(--icon-color);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.contact-info-background {
  background-color: var(--item-color);
  height: 100%;
  width: 30%;
  justify-content: center;
}

#contact-info div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#contact-info span {
  font-size: 32px;
  color: var(--primary-color)
}

#contact-info p {
  font-size: 15px;
  color: var(--primary-color);
  text-wrap: balance;
  text-align: center;
}

.classifier {
  font-size: 20px;
  font-weight: bold;
}

@media (max-width: 600px) {
  #contact-info p{
    text-wrap: wrap;
    font-size: 11px;
  }
  .contact-info-background {
    width: 500px;
  }
}